body {font-size: 62.5%;font-family: Verdana;background: #ffffff;color:#333333;text-align: left;}
a {color: #597c91;text-decoration:none;}
a:hover {color:#ff6c6c;text-decoration:none;}
#menuc { color: #808080; font-size: 13px; font-family: "Times New Roman"; margin: 0px 0px 0px 0px; height: 29px; border-top: 0px solid #EEEEEE; border-bottom: 0px solid #CCCCCC; }
#menuc a { color: #808080; display: block; text-decoration: none; padding: 0px 0px 0px 4px; line-height: 29px; }
#menuc a:hover { color: #555555; font-size: 14px; border-bottom: 0px solid #DDDDDD; }
#menudotted {border:1px dotted #efefef;margin:5px 0px 5px 0px;}
#imgc { margin: 0px 0px -5px 0px; padding: 0px 5px 0px 0px; }
#imgc2 { padding: 7px 0px 6px 0px; }
#logod { background-image:url('http://www.tcpsecurity.com/img/tcpsecuritylogo.jpeg'); background-repeat:no-repeat; }
#yazibaslik { color:#6C759A; font-size: 12px; font-family: Georgia; padding: 1px 9px 5px 11px; }
#yazim { color: #7B849A; font-size: 11px; font-family: Tahoma; padding: 0px 9px 3px 11px; }
#yazibaslik2 { color:#6C759A; font-size: 12px; font-family: Georgia; padding: 1px 0px 0px 0px;}
#yazim2 { color: #7B849A; font-size: 11px; font-family: Tahoma; padding: 0px 9px 10px 11px; }
#kutu1 { width: 240px; height: 275px; border: 1px #EFEFEF solid; margin: 0px 5px 5px 0px; }
#kutu2 { width: 240px; height: 275px; border: 1px #EFEFEF solid; margin: 0px 5px 5px 0px; }
#kutu3 { width: 240px; height: 275px; border: 1px #EFEFEF solid; margin: 0px 0px 5px 0px;}
img.sag { float:right; padding: 5px 0px 0px 5px; }
#kutudoc1 { width: 560px; height: 135px; border: 1px #E7E9EF solid; margin: 0px 0px 6px 0px; }
#pwdl { color:#777777; font-size: 12px; font-family: Tahoma; padding:5px 0px 5px 10px; }
#doctablo1 { float: left; width: 260px; height: 300px; border: 1px solid #eee; color: #888888; padding: 5px 5px 0px 5px;	 margin: 6px 4px 3px 0px; text-align: left; font-family: 0.9em Arial; }
#doctablo2 { float: left; width: 173px; height: 300px; border: 1px solid #eee; color: #888888; padding: 5px 5px 0px 5px;	 margin: 6px 0px 0px 0px; text-align: left; font-family: 0.9em Arial; }
#down {color:#666666;width:710px;font-style:Tahoma;font-size:11px;padding:0px 0px 0px 20px;}
#hizta {color:#666666;font-style:Tahoma;font-size:11px;padding:0px 0px 0px 5px;}
p.hizta2 {width:680px;}
.hiztablo {border: 1px solid #F5F5F5;padding:10px 2px 10px 2px;}
#hiztabbaslik3 {background-color:#F8F8F8;}
#hiztabbaslik2 {background-color:#FFFFF4;}
#hiztabbaslik5 {background-color:#F9FCFF;}
.fiyatbaslik {font-family:Tahoma;font-size:13px;}
#altcopy {float: center;width: 734px;height: 17px;color: #bcbcbc;font-family: 0.9em Arial;padding: 7px 0px 0px 0px;margin: 2px 0px 0px 0px;text-align: center;}
#sss {color:#666666;width:680px;font-style:Tahoma;font-size:11px;padding:0px 0px 0px 30px;}
#sssbaslik {color:#4D6480;font-family:Tahoma;font-size:12px;border: 1px solid #eeeeee;background-color:#FCFCFC;padding:5px 0px 5px 3px;}
#iletisim1 {color:#464646;width:390px;height:auto;padding:10px;margin:0px 0px 10px 0px;border: 1px solid #EEEEEE;}
#iletisim2 {width:290px;height:auto;padding:10px;margin:0px 0px 10px 0px;border: 1px solid #EEEEEE;}
#yazilarsingle {float:left;width:695px;border:1px solid #eee;color:#454545;padding:20px 20px 20px 20px;margin:0px 0px 0px 0px;font-family: 0.9em Arial;}
#yenieski {float:left;width:725px;height:22px;border:1px solid #eee;	color:#454545;padding:5px 5px 5px 5px;margin:5px 0px 0px 0px;font-family: 0.9em Arial;}
#hata {color:gray;padding:65px 0px 32px 0px;text-align:center;}
#yenieskiarsiv {float:left;width:720px;height:22px;border:1px solid #eee;color:#454545; padding:5px 5px 5px 5px;	margin:0px 0px 0px 5px;font-family: 0.9em Arial;}
#yazilarsinglearsiv {float:left;width:690px;height:auto;border:1px solid #eee;color:#454545; padding:10px 20px 5px 20px;	margin:0px 0px 5px 5px;font-family: 0.9em Arial;}














